﻿    .borderDiv
    {
    	width:900px;
    	height:240px;
    	margin:0 0 0 0;
    	padding: 0 0 0 0;
    	overflow:hidden;
    	border:solid 0px yellow;
    }
    .mouseDiv
    {
    	position:absolute;
    	left:0px;
    	top:0px;
    	width:900px;
    	height:240px;
    	z-index:100;
    	border:solid 0px gray;
    	background-color:Silver;
    	background-image:url("images/Play.png");
    	background-repeat:no-repeat;
    	background-position:center center;
    	opacity:0.0;
    	filter: Alpha(Opacity=0);
    	cursor:pointer;
    }
    .textShowArea
    {
    	position:absolute;
    	left:400px;
    	top:10px;
    	height:200px;
    	width:400px;
    	border: solid 0px gray;
    	z-index:9;
    }
    .textShowArea span
    {
    	position:absolute;
    	color:#333;
    	vertical-align:middle;
    	opacity:0.0;
    	filter: Alpha(Opacity=0);
    	top: 0px;
    	height:200px;
    	width:430px;
    	border: solid 0px gray;
    	z-index:8;
    }
    .hiddenText
    {
    	position:absolute;
    }
    .Thumb
    {
    	position:absolute;
    	width:38px;
    	height:26px;
    	left:500px;
    	top:209px;
    	border:solid 1px gray;
    	z-index:10;
    }